Subject: Re: linux-next: manual merge of the staging tree with the vfs tree

From: Greg KH <[email-masked]>
Date: Mon, 3 Nov 2014 15:57:24 -0800

On Mon, Nov 03, 2014 at 01:29:14PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/lustre/lustre/llite/file.c between commit bc281d072ba9
> ("lustre: opened file can't have negative dentry") from the vfs tree
> and commit 57303e76c225 ("staging: lustre: Fix checkpatch.pl
> spacing-related errors") from the staging tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thanks for all of these fixes, they look correct to me.

greg k-h